# Calima Server - Linux Version

**:warning: Projetado para distribuições baseadas no Ubuntu 18.04 ou superior (ex: Mint/Debian/Elementary OS).**

[![Github All Releases](https://img.shields.io/github/downloads/projetus-ti/calima-server/total.svg)](https://github.com/projetus-ti/calima-server/releases)
[![GitHub release](https://img.shields.io/github/release/projetus-ti/calima-server/all.svg)](https://github.com/projetus-ti/calima-server/releases)
[![GitHub Release Date](https://img.shields.io/github/release-date-pre/projetus-ti/calima-server.svg)](https://github.com/projetus-ti/calima-server/releases)
[![GitHub license](https://img.shields.io/github/license/projetus-ti/calima-server.svg)](https://github.com/projetus-ti/calima-server/blob/master/LICENSE)
[![GitHub stars](https://img.shields.io/github/stars/projetus-ti/calima-server.svg)](https://github.com/projetus-ti/calima-server/stargazers)
[![GitHub forks](https://img.shields.io/github/forks/projetus-ti/calima-server.svg)](https://github.com/projetus-ti/calima-server/network)

Servidor da aplicação Calima ERP Contábil, mantido pela Projetus TI, construído com docker e docker-compose, apresentando uma interface de controle escrita em Zenity e Bash Script.

<img src="http://imgur.com/ij63CWFl.png" >

## Download
* Binary releases: https://github.com/projetus-ti/calima-server/releases
* Git tree: https://github.com/projetus-ti/calima-server.git
  * Clone with `git clone https://github.com/projetust-ti/calima-server.git`

## Build

* Faça o pull do projeto na pasta desejada
* Abra o arquivo DEBIAN/control
* Altere as informações que precisar, como versão ou observações.
* Abra o terminal um diretório antes da pasta do projeto e digite:
  - sudo dpkg -b "nome da pasta"

* O arquivo .deb vai ser gerado nessa pasta.

Pacotes dependentes:

* zenity
* docker
* docker-compose
* gnome-terminal

## Mais informações

* Site do Calima ERP Contábil: https://www.calimaerp.com
* Site da Projetus TI (mantedora): https://www.projetusti.com.br
